
/* Class = "NSWindow"; title = "Nummerierung bearbeiten"; ObjectID = "24"; */
"24.title" = "Nummerierung bearbeiten";

/* Class = "NSTableColumn"; headerCell.title = "Nummernformat"; ObjectID = "128"; */
"128.headerCell.title" = "Nummernformat";

/* Class = "NSTableColumn"; headerCell.title = "Ebene"; ObjectID = "130"; */
"130.headerCell.title" = "Ebene";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "196"; */
"196.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "199"; */
"199.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "200"; */
"200.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Präfix:"; ObjectID = "202"; */
"202.title" = "Präfix:";

/* Class = "NSTextFieldCell"; placeholderString = "Ohne"; ObjectID = "203"; */
"203.placeholderString" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Trennzeichen:"; ObjectID = "204"; */
"204.title" = "Trennzeichen:";

/* Class = "NSTextFieldCell"; placeholderString = "Ohne"; ObjectID = "205"; */
"205.placeholderString" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Postfix:"; ObjectID = "206"; */
"206.title" = "Postfix:";

/* Class = "NSTextFieldCell"; placeholderString = "Ohne"; ObjectID = "207"; */
"207.placeholderString" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "208"; */
"208.title" = "Format:";

/* Class = "NSView"; ibShadowedToolTip = "Farbetikett des Textstils"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Farbetikett des Textstils";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Ohne";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ohne"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Ohne";
